/**
* Specific rules for IE8 / IE9 / IE10
*/
@media screen\0 {
	.btn {
		padding-top: 4px;
		padding-bottom:4px;
	}
}

/**
* Specific rules for IE9 / IE10 / IE11
*/
@media screen and (min-width:0\0) { 
  .block.event-search-by-word #advanced-search-wrapper .date .input-wrapper + label{ 
    position:relative;
    top:-15px;
  }
}